
@media screen and (max-width:1000px) {

	/* main wrapper */
	.main_container {
		width:95%;
		position:relative;
	}
	
	
	.logo_pan{
		min-height:142px;
		}
	
	.logo{
		float:none;
		position:absolute;
		top:60px;
		margin:0;
		left:38%;
		z-index:100;
		}
		
	.call{
		margin:0;
		padding:12px 0 0 0;
		float:none;
		text-align:center;
		}
		
	.nav_main{
		background:none;
		min-height:101px;
		}
		
	.nav_main ul{
		padding:10px;
		margin:0 0 0 0;
		}
		
	.nav{
		display:none;
		position:absolute;
		width:200px;
		float:none;
		top:73px;
		z-index:100;
		background-color:#22A6D9;
		border-radius:2px;		
		}
		
	.nav_main ul li{
		background:none;
		display:inherit;
		text-align:left;
		margin-bottom:7px;
		line-height:20px;
		}
		
	.nav_main ul li a{
		background:none !important;
		border:none;
		padding:0;
		}
		
	.nav_main ul li:hover a, .nav_main ul li.active a{
		border:none;
		}
	
	#pull{
		width:68px;
		display:block;
		float:left;
		background-color:#22a6d9;
		border-radius:2px;
		-webkit-border-radius:2px;
		-moz-border-radius:2px;
		-o-border-radius:2px;
		-ms-border-radius:2px;
		margin:22px 0 0 20px;
		padding:13px 0 9px;
		}
		
	#pull span{
		display:block;
		width:30px;
		margin:0 auto 4px;
		background-color:#FFF;
		height:5px;
		}
		
	.nav_main ul li ul.sub-menu{
		position:inherit;
		background-color: #00448e;
		left:0;
		padding:5px 0 5px 5px;
		display:block;
		width:100%;
		box-sizing:border-box;
		margin:7px 0px;
	}
	.nav_main ul li ul.sub-menu:before {
		border-left: 6px solid transparent; border-right: 6px solid transparent; border-bottom: 7px solid #00448e;
		position:absolute;
		top:-7px;
		content:"";
	}
.nav_main ul li ul.sub-menu li{
	padding:0 10px 0;
	border:none;
	margin-bottom:4px;	
	}
.nav_main ul li ul.sub-menu li a{
	}
.nav_main ul li ul.sub-menu li a:hover{
	}
		
	.account{
		margin:22px 20px 0 0;		
	}	
	
	.banner h1{
		font-size:44px;
		line-height:54px;
		margin-top:16px;
		}
		
	.banner h1 span{
		font-size:15px;
		}
		
	.leftbann_pan img{
		max-width:58%;
		}
		
	.globe{
		}
		
	.banner_mid{
		min-height:374px;
		overflow:hidden;
		}
		
	.globe{
		bottom:0;
		max-width:57%;
		top:inherit;
		}
		
	.banner_main{
		background:none;
		}
		
	.sky_bg{
		width:479px;
		background:url(images/skysmall_bg.png) no-repeat 0 100%;
		}
		
	.search_pan{
		padding:35px 0;
		}
		
	.search_dom{
		float:none;
		margin:0 auto;
		}
		
	.search_dom form{
		height:100%;
		overflow:hidden;
		}
		
	.search_pan img{
		margin:27px auto 0;
		float:none;
		display:block;
		clear:both;
		}
		
	.garunt_left{
		float:none;
		margin:0 auto;
		padding:0;
		}
		
	.garunt_right{
		text-align:center;
		float:none;
		margin:30px 0 0 0;
		}
		
	.garunt_right img{
		display:inline-block;
		}
		
	.incluc_bot{
		padding:20px 0;
		}
		
	.included{
		text-align:center;
		padding:30px 10%;
		}
		
	.included h3{
		text-align:center;
		}
		
	.included li{
		margin-bottom:27px;
		}
		
	.hosti{
		background-position:0 100%;
		background-repeat:repeat-x;
		max-width:565px;
		margin:0 auto;
		float:none;
		}
		
	.hosti h3{
		padding:0 0 0 30%;
		}
		
	.hosti ul{
		padding:0 0 0 30%;
		}
		
	.mob_hosti{
		text-align:center;
		}
		
	.mob_hosti h3{
		padding:0;
		}
		
	.footer_right{
		width:auto;
		padding:0 20% 20px;
		float:none;
		text-align:center;
		border-bottom:1px solid #7F7F80;
		border-left:none;
		margin-bottom:20px;
		}
		
	.footer_right img{
		margin-right:25px;
		}
		
	.footer_left{
		float:none;
		width:auto;
		text-align:center;
		}
		
	.shrdhost_left{
		float:none;
		width:90%;
		margin:0 auto;
		}
		
	.shrdhost_left h2{
		text-align:center;
		font-size:30px;
		}
		
	.shrdhost_left h3{
		/*text-align:center;*/
		margin-bottom:10px;
		}
		
	.shrdhost_right{
		float:none;
		width:90%;
		margin:0 auto;
		}
		
	.cust_log{
		float:left;
		width:46%;
		}
		
	.cust_domain{
		float:none;
		margin:0 auto 40px;
		}
		
	.domain_rgis{
		float:right;
		margin-bottom:50px;
		}
		
	.garunt_bot{
		clear:both;
		text-align:center;
		}
		
	.garunt_bot img{
		margin-right:20px;
		}
		
	.left_txt{
		margin-bottom:40px;
		}
		
	.support_pan{
		margin-bottom:30px;
		}
		
	.host_column h3{
		margin-bottom:0;
		}
		
	.tabulardata_plan h3{
		text-align:left;
		}
		
	.cloudgray img{
		float:none;
		margin:0 auto;
		display:block;
		}
		
	.cloudgray h2{
		padding-top:30px;
		text-align:center;
		}
		
	.cloudgray h3{
		text-align:center;
		margin-bottom:20px;
		}
		
	.cloudgray p{
		text-align:center;
		}
		
	.cloudfree{
		width:100%;
		float:none;
		min-height:inherit;
		}
	.cloudfree a{
		margin-top:30px;
		}		
	.cloudpro{
		width:100%;
		float:none;
		min-height:inherit;
		}

	/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		width: 100%;
		height: auto;
		min-height: 300px;
	}

}


@media screen and (max-width: 767px) and (min-width: 480px) {
	
	
	/* main wrapper */
	.main_container {
		width:95%;
		position:relative;
	}
	.cloudgray img{
		float:none;
		margin:0 auto;
		display:block;
		}
	.nav_main ul li:hover a, .nav_main ul li.active a{
		border:none;
		}
	.nav_main ul li ul.submenu{
		position:inherit;
		background:none;
		top:0;
		left:0;
		padding:0 0 0 5px;
	}
.nav_main ul li ul.submenu li{
	padding:0 10px 0;
	border:none;
	margin-bottom:4px;	
	}
.nav_main ul li ul.submenu li a{
	}
.nav_main ul li ul.submenu li a:hover{
	}
		
	.cloudgray h2{
		padding-top:30px;
		text-align:center;
		}
		
	.cloudgray h3{
		text-align:center;
		margin-bottom:20px;
		}
		
	.cloudgray p{
		text-align:center;
		}
	.cloudfree{
		width:100%;
		float:none;
		min-height:inherit;
		}
	.cloudfree a{
		margin-top:30px;
		}		
	.cloudpro{
		width:100%;
		float:none;
		min-height:inherit;
		}
	
	.logo_pan{
		min-height:142px;
		}
	
	.logo{
		float:none;
		position:absolute;
		top:60px;
		margin:0;
		left:30%;
		z-index:100;
		}
		
	.call{
		margin:0;
		padding:12px 0 0 0;
		float:none;
		text-align:center;
		}
		
	.nav_main{
		background:none;
		min-height:101px;
		}
		
	.nav_main ul{
		padding:10px;
		margin:0 0 0 0;
		}
		
	.nav{
		display:none;
		position:absolute;
		width:140px;
		float:none;
		top:73px;
		z-index:100;
		background-color:#22A6D9;
		border-radius:2px;		
		}
		
	.nav_main ul li{
		background:none;
		display:inherit;
		text-align:left;
		margin-bottom:7px;
		}
		
	.nav_main ul li a{
		background:none !important;
		border:none;
		padding:0;
		}
		
	.nav_main ul li a:hover, .nav_main ul li.active a{
		border:none;
		}
	
	#pull{
		width:68px;
		display:block;
		float:left;
		background-color:#22a6d9;
		border-radius:2px;
		-webkit-border-radius:2px;
		-moz-border-radius:2px;
		-o-border-radius:2px;
		-ms-border-radius:2px;
		margin:22px 0 0 20px;
		padding:13px 0 9px;
		}
		
	#pull span{
		display:block;
		width:30px;
		margin:0 auto 4px;
		background-color:#FFF;
		height:5px;
		}
		
	.account{
		margin:26px 20px 0 0;
		padding:13px 10px;	
	}	
	
	.banner h1{
		font-size:44px;
		line-height:54px;
		margin-top:16px;
		float:none;
		text-align:center;
		}
		
	.banner h1 span{
		font-size:15px;
		}
		
	.leftbann_pan img{
		}
		
	.globe{
		}
		
	.banner_mid{
		min-height:550px;
		}
		
	.globe{
		bottom:0;
		top:auto !important;
		}
		
	.banner_main{
		background:none;
		}
		
	.sky_bg{
		width:479px;
		background:url(images/skysmall_bg.png) no-repeat 0 100%;
		}
	
	.search_pan{
		padding:35px 0;
		}
		
	.search_dom{
		float:none;
		margin:0 auto;
		text-align:center;
		width:auto;
		}
		
	.search_box{
		float:none;
		width:auto;
		}
		
	.search_box input{
		width:70%;
		}
		
	.drop_domain{
		float:right;
		padding-right:11px;
		}
		
	.search_dom form{
		height:100%;
		overflow:hidden;
		}
		
	.srch_bt{
		float:none;
		margin-top:10px;
		}
		
	.search_pan img{
		margin:27px auto 0;
		float:none;
		display:block;
		clear:both;
		}
		
	.garunt_left{
		float:none;
		margin:0 auto;
		padding:0;
		width:auto;
		text-align:center;
		}
		
	.garunt_right{
		text-align:center;
		float:none;
		margin:30px 0 0 0;
		}
		
	.garunt_right img{
		display:inline-block;
		}
		
	.incluc_bot{
		padding:20px 0;
		}
		
	.included{
		text-align:center;
		padding:30px 10%;
		}
		
	.included h3{
		text-align:center;
		}
		
	.included li{
		margin-bottom:27px;
		}
		
	.hosti{
		background-position:0 100%;
		background-repeat:repeat-x;
		max-width:565px;
		margin:0 auto;
		float:none;
		}
		
	.hosti h3{
		padding:0 0 0 22%;
		}
		
	.hosti ul{
		padding:0 0 0 22%;
		}
		
	.mob_hosti{
		text-align:center;
		}
		
	.mob_hosti h3{
		padding:0;
		}
		
	.footer_right{
		width:auto;
		padding:0 10% 20px;
		float:none;
		text-align:center;
		border-bottom:1px solid #7F7F80;
		border-left:none;
		margin-bottom:20px;
		}
		
	.footer_right img{
		margin-right:25px;
		}
		
	.footer_left{
		float:none;
		width:auto;
		max-width:724px;
		text-align:center;
		}	
		
	.leftbann_pan{
		width:auto;
		text-align:center;
		}
		
	.shrdhost_left{
		float:none;
		width:90%;
		margin:0 auto;
		}
		
	.shrdhost_left h2{
		text-align:center;
		font-size:30px;
		}
		
	.shrdhost_left h3{
		text-align:center;
		margin-bottom:10px;
		}
		
	.shrdhost_right{
		float:none;
		width:90%;
		margin:0 auto;
		}
		
	.cust_log{
		float:none;
		width:auto;
		}
		
	.cust_log input.login{
		margin-left:31px;
		}
		
	.cust_log select{
		margin-left:31px;
		}
		
	.alr_cust{
		margin-left:31px;
		}
		
	.domain_rgis{
		float:right;
		margin-bottom:50px;
		}
		
	.garunt_bot{
		clear:both;
		text-align:center;
		}
		
	.garunt_bot img{
		margin-right:20px;
		}
		
	.left_txt{
		margin-bottom:40px;
		text-align:center;
		}
		
	.plan_pan{
		text-align:center;
		}
		
	.plan{
		display:inline-block;
		float:none;
		width:100%;
		}
		
	.bronze ul{
		margin:20px 5%;
		width:auto;
		}
		
	.plain_dtls{
		margin-left:0;
		}
		
	.silver ul{
		margin:20px 5%;
		width:auto;
		}
		
	.gold ul{
		margin:20px 5%;
		width:auto;
		}
		
	.gold{
		border-left:none;
		}
		
	.leftbann_pan{
		position:inherit;
		}
		
	.plan ul li{
		text-align:left;
		}
		
	.left_txt ul{
		text-align:left;
		}
		
	.srch_left{
		float:none;
		width:auto;
		}
		
	.srch_left input{
		float:none;
		}
		
	.srch_blue input.searhbt{
		float:none;
		margin:15px auto 0;
		display:block;
		}
		
	.srchblue_bot{
		text-align:center;
		padding-bottom:10px;
		}
		
	.srchblue_bot p{
		float:none;
		display:inline-block;
		}
		
	.srchblue_bot a{
		display:inline-block;
		float:none;
		margin-bottom:15px;
		}
		
	.srchblue_regis{
		text-align:center;
		}
		
	.srchblue_regis p{
		float:none;
		margin-bottom:10px;
		}
		
	.support_blue input{
		width:92%;
		margin-bottom:10px;
		}
		
	.radio_pan input{
		width:auto;
		}
		
	.contact_left{
		float:none;
		width:auto;
		margin:20px 0 0 0;
		}
		
	.contact_right{
		float:none;
		width:auto;
		}
		
	.host_column{
		float:none;
		width:80%;
		margin:0 auto;
		}
		
	.host_column h3{
		margin-bottom:0;
		padding-left: 0;
		}
		
	.special{
		top:-2px;
		}
		
	.tabulardata_plan h3{
		margin-bottom:0;
		}
		
	.downl_pan input.searhbt{
		float:none;
		display:block;
		margin:0 auto;
		}
		
	.downl_pan input{
		width:95%;
		}
	

	/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		min-height: 250px;
	}
	
	.support_pan{
		margin-bottom:30px;
		}
		
	.tabulardata_plan h3{
		text-align:left;
		}
		
	p.catgorylist{
		font-size:13px;
		line-height:17px;
		}
		
	p.catgorylist a{
		font-size:13px;
		line-height:17px;
		}
	

}


@media screen and (max-width: 479px) and (min-width: 320px){
	
	/* main wrapper */
	.main_container {
		width:95%;
		position:relative;
	}
	
	.cloudfree{
		width:100%;
		float:none;
		min-height:inherit;
		}
	.nav_main ul li:hover a, .nav_main ul li.active a{
		border:none;
		}
	.nav_main ul li ul.submenu{
		position:inherit;
		background:none;
		top:0;
		left:0;
		padding:0 0 0 5px;
	}
.nav_main ul li ul.submenu li{
	padding:0 10px 0;
	border:none;
	margin-bottom:4px;	
	}
.nav_main ul li ul.submenu li a{
	}
.nav_main ul li ul.submenu li a:hover{
	}
	.cloudfree a{
		margin-top:30px;
		}		
	.cloudpro{
		width:100%;
		float:none;
		min-height:inherit;
		}
	
	.left_txt ul{
		text-align:left;
		}
	
	.logo_pan{
		min-height:160px;
		}
	
	.logo{
		float:none;
		position:absolute;
		top:60px;
		margin:0;
		left:0;
		right:0;
		margin:0 auto;
		z-index:100;
		}
		
	.call{
		margin:0;
		padding:12px 0 0 0;
		float:none;
		text-align:center;
		font-size:14px;
		line-height:22px;
		}
		
	.call span{
		font-size:22px;
		}
		
	.nav_main{
		background:none;
		min-height:101px;
		}
		
	.nav_main ul{
		padding:10px;
		margin:0 0 0 0;
		}
		
	.nav{
		display:none;
		position:absolute;
		width:200px;
		float:none;
		top:73px;
		z-index:100;
		background-color:#22A6D9;
		border-radius:2px;		
		}
		
	.nav_main ul li{
		background:none;
		display:inherit;
		text-align:left;
		margin-bottom:7px;
		}
		
	.nav_main ul li a{
		background:none !important;
		border:none;
		padding:0;
		}
		
	.nav_main ul li a:hover, .nav_main ul li.active a{
		border:none;
		}
	
	#pull{
		width:44px;
		display:block;
		float:left;
		background-color:#22a6d9;
		border-radius:2px;
		-webkit-border-radius:2px;
		-moz-border-radius:2px;
		-o-border-radius:2px;
		-ms-border-radius:2px;
		margin:36px 0 0 0;
		padding:8px 0 5px;
		}
		
	#pull span{
		display:block;
		width:20px;
		margin:0 auto 3px;
		background-color:#FFF;
		height:3px;
		}
		
	.account{
		margin:36px 0 0 0;
		padding:8px 10px;
		font-size:12px;
		line-height:17px;
	}	
	
	.banner h1{
		font-size:34px;
		line-height:40px;
		margin-top:16px;
		float:none;
		text-align:center;
		}
		
	.banner h1 span{
		font-size:13px;
		}
		
	.leftbann_pan{
		position:inherit;
		}
		
	.leftbann_pan img{
		}
		
	.globe{
		}
		
	.banner_mid{
		
		}
		
	.globe{
		bottom:0;
		top:auto !important;
		display:none;
		}
		
	.banner_main{
		background:none;
		}
		
	.sky_bg{
		width:479px;
		background:none;
		}
		
	.search_pan{
		padding:35px 0;
		}
		
	.search_dom{
		float:none;
		margin:0 auto;
		text-align:center;
		width:auto;
		}
		
	.search_box{
		float:none;
		width:auto;
		}
		
	.search_box input{
		width:70%;
		}
		
	.drop_domain{
		float:right;
		padding-right:11px;
		}
		
	.search_dom form{
		height:100%;
		overflow:hidden;
		}
		
	.srch_bt{
		float:none;
		margin-top:10px;
		}
		
	.search_pan img{
		margin:27px auto 0;
		float:none;
		display:block;
		clear:both;
		}
		
	.garunt_left{
		float:none;
		margin:0 auto;
		padding:0;
		width:auto;
		text-align:center;
		}
		
	.garunt_right{
		text-align:center;
		float:none;
		margin:30px 0 0 0;
		}
		
	.garunt_right img{
		display:inline-block;
		}
		
	.incluc_bot{
		padding:20px 0 0;
		}
		
	.included{
		text-align:center;
		padding:30px 10%;
		}
		
	.included h3{
		text-align:center;
		}
		
	.included li{
		margin-bottom:27px;
		}
		
	.hosti{
		background-position:0 100%;
		background-repeat:repeat-x;
		max-width:565px;
		margin:0 auto;
		float:none;
		}
		
	.hosti h3{
		padding:0 0 0 22%;
		}
		
	.hosti ul{
		padding:0 0 0 22%;
		}
		
	.mob_hosti{
		text-align:center;
		}
		
	.mob_hosti h3{
		padding:0;
		}
		
	.footer_right{
		width:auto;
		padding:0 10% 20px;
		float:none;
		text-align:center;
		border-bottom:1px solid #7F7F80;
		border-left:none;
		margin-bottom:20px;
		}
		
	.footer_right img{
		margin-right:25px;
		}
		
	.footer_left{
		float:none;
		width:auto;
		max-width:724px;
		text-align:center;
		}	
		
	.leftbann_pan{
		width:auto;
		text-align:center;
		}
		
	.shrdhost_left{
		float:none;
		width:100%;
		margin:0 auto;
		}
		
	.shrdhost_left h2{
		text-align:center;
		font-size:30px;
		}
		
	.shrdhost_left h3{
		text-align:center;
		margin-bottom:10px;
		}
		
	.shrdhost_right{
		float:none;
		width:90%;
		margin:0 auto;
		}
		
	.cust_log{
		float:none;
		width:auto;
		}
		
	.cust_log input.login{
		margin-left:31px;
		}
		
	.cust_log select{
		margin-left:31px;
		}
		
	.alr_cust{
		margin-left:31px;
		}
		
	.domain_rgis{
		float:none;
		margin-bottom:50px;
		}
		
	.garunt_bot{
		clear:both;
		text-align:center;
		}
		
	.garunt_bot img{
		margin-right:20px;
		}
		
	.left_txt{
		margin-bottom:40px;
		text-align:center;
		}
		
	.plan_pan{
		text-align:center;
		}
		
	.plan{
		display:inline-block;
		float:none;
		width:100%;
		}
		
	.bronze ul{
		margin:20px 5%;
		width:auto;
		}
		
	.plain_dtls{
		margin-left:0;
		}
		
	.silver ul{
		margin:20px 5%;
		width:auto;
		}
		
	.gold ul{
		margin:20px 5%;
		width:auto;
		}
		
	.gold{
		border-left:none;
		}
		
	.leftbann_pan{
		position:inherit;
		}
		
	.silver{
		margin-top:85px;
		}
		
	.plan ul{
		text-align:left;
		}
		
	.srch_left{
		float:none;
		width:auto;
		}
		
	.srch_left input{
		float:none;
		}
		
	.srch_blue input.searhbt{
		float:none;
		margin:15px auto 0;
		display:block;
		}
		
	.srchblue_bot{
		text-align:center;
		padding-bottom:10px;
		}
		
	.srchblue_bot p{
		float:none;
		display:inline-block;
		}
		
	.srchblue_bot a{
		display:inline-block;
		float:none;
		margin-bottom:15px;
		}
		
	.srchblue_regis{
		text-align:center;
		}
		
	.srchblue_regis p{
		float:none;
		margin-bottom:10px;
		}
		
	.support_pan{
		margin-bottom:30px;
		}
		
	.support_blue input{
		width:92%;
		margin-bottom:10px;
		}
		
	.contact_left{
		float:none;
		width:auto;
		margin:20px 0 0 0;
		}
		
	.contact_right{
		float:none;
		width:auto;
		}
		
	.host_column{
		float:none;
		width:80%;
		margin:0 auto;
		}
		
	.host_column h3{
		margin-bottom:0;
		padding-left: 0;
		}
		
	.special{
		top:-2px;
		}
		
table.tabDetlsOne th.secondOne{
	font-size:11px;
}
table.tabDetlsOne th.bronze{
	font-size:11px;
}
table.tabDetlsOne th.silver{
	font-size:11px;
}
table.tabDetlsOne th.gold{
	font-size:11px;
}

table.tabDetlsOne th.bluehdr{
	font-size:11px;
}

table.tabDetlsOne td.white{
	font-size:11px;
}

table.tabDetlsOne td.secondOne a{
	font-size:11px;
	}
	
table.tabDetlsOne td.blue{
	font-size:11px;
	}
	
	.tabulardata_plan h3{
		margin-bottom:0;
		}
		
	.hosti img{
		margin-right:0;
		margin-bottom:10px;
		}
		
	.face_logo{
		margin:10px 0 0 0;
		}
		
	.downl_pan input.searhbt{
		float:none;
		display:block;
		margin:0 auto;
		}
		
	.downl_pan input{
		width:90%;
		}
		
	p.catgorylist{
		font-size:13px;
		line-height:17px;
		}
		
	p.catgorylist a{
		font-size:13px;
		line-height:17px;
		}
		
	.radio_pan input{
		width:auto;
		}


	/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		min-height: 250px;
	}

}

@media screen and (max-width: 480px){
	p.catgorylist{
		background:none;
		padding:0;
		}
	.cloudgray img{
		margin:0 auto;
		display:block;
		float:none;
		}
	.cloudgray h2 {
		padding-top: 30px;
		text-align: center;
		font-size:40px;
		line-height:45px;
	}
	.cloudgray h3 {
		text-align: center;
		font-size:30px;
		line-height:35px;
		margin-bottom:14px;
	}
	}

@media screen and (max-width: 360px){
	
	.hostingtabblebtn{
		padding:20px 0;
		text-align:center;
		}
		
	.hostingtabblebtn a{
		margin:0;
		float:none;
		padding:0 9px;
		}
		
	.tabulardata_plan h3{
		text-align:left;
		}
		
	.cust_log select{
		margin-left:21px;
		}
		
	.hosti img{
		margin-right:0;
		margin-bottom:10px;
		}
		
	.face_logo{
		margin:10px 0 0 0;
		}
		
	.support_blue{
		padding:22px 12px;
		}
	
	}


@media screen and (max-width: 320px){
	
		
		.contact_pan h3{
			font-size:21px;
			}
	
	
		
	.sky_bg{
		background:none;
		width:320px;
		}
		
	.search_pan{
		padding:20px 0;
		}
		
	.search_dom h2{
		font-size:22px;
		}
		
	.search_box input{
		width:57%;
		}
		
	.garunt_left h3{
		font-size:22px;
		}
		
	.hosti{
		padding-top:0;
		margin-bottom:20px;
		padding-right:0;
		}
		
	.hosti h3{
		padding:0;
		font-size:25px;
		}
		
	.hosti ul{
		padding:0;
		}
		
	.hosti img{
		margin:0 0 10px 0;
		}
		
	.footer{
		padding:20px 0;
		}
		
	.footer_right img{
		margin:0 0 10px;
		}
		
	.plan ul li{
		text-align:left;
		}
		
	.shrdhost_left{
		float:none;
		width:auto;
		margin:0 auto;
		}
		
	.inner_mid{
		min-height:129px;
		}
		
	.plan_pan{
		width:80%;
		margin:0 auto;
		}
		
	.shrdhost_right{
		float:none;
		width:auto;
		}
		
	.cust_log input.login{
		margin-left:21px;
		}
		
	.cust_log select{
		margin-left:21px;
		}
		
	.alr_cust{
		margin-left:21px;
		}
		
	.srch_left input{
		width:60% !important;
		}
		
	.shrdhost_left h2{
		font-size:24px;
		}
		
	.tabDetlsOne img{
		width:10px;
		height:auto;
		}
		
	.popular_pan h5{
		font-size:19px;
		}	
		
	.cloudfree h2{
		font-size:27px !important;
		line-height:30px;
		margin:0 20px 14px;
		}
				
	.cloudpro h2{
		font-size:27px !important;
		margin:0 20px 14px;
		line-height:30px;
		}
		
}

@media screen and (max-width: 676px) and (min-width: 320px){
			
		.portal_pan ul li{
			float:none;
			min-height:inherit;
			display:inherit;
			margin-bottom:20px;
			width:auto;
			}
			
		.cloudgray{
			padding:40px 0;
			}
			
		.cloudgray p{
			padding:0 20px;
			}
	
	}
	
@media screen and (max-width:763px) and (min-width:320px){
	
	.hostdom_pan{
		margin:0;
		overflow:inherit;
		}
		
	.hostdom_pan .last{
		}

	.host_domain{
		float:none;
		margin-right:0;
		}
		
	.host_domain input{
		width:97%;
		margin-bottom:15px;
		}
		
	.host_domain select{
		width:100%;
		margin-bottom:15px;
		}
		
	.radio_pan{
		margin-bottom:15px;
		}
		
	.choose_domain p{
		margin-bottom:15px;
		}
	
}	


@media screen and (max-width: 502px) and (min-width: 320px){

	.cloudfree h2{
		font-size:36px;
		}
				
	.cloudpro h2{
		font-size:36px;
		}

}

@media screen and (max-width:1000px) and (min-width:320px){

	.cloudfree h2{
		font-size:36px;
		}
				
	.cloudpro h2{
		font-size:36px;
		}
}

@media screen and (max-width:1024px) and (min-width:320px){
	.payment_bt {
		position:static;
	}
	.mob_hosti {
		position:relative;
	}
	div.tooltip{
		width:200px;
		padding:10px;
		left:50px !important;
		margin:0 auto;
		}
		

}

@media screen and (max-width:465px) and (min-width:320px){
	
	.domain_search input{
		width:90%;
		}
		
	.domain_search textarea{
		width:90%;
		}
		
	.domain_search label{
		margin-bottom:5px;
		display:block;
		}
	
	}
	
@media screen and (max-width:385px) and (min-width:320px){
	
	.bill_cycle td{
		font-size:11px;
		}
	
	}
	
@media screen and (max-width:360px){
	
	.srch_left input{
		width:65%;
		}
		
	.search_box input{
		width:60%;
		}
		
	
	
	}


